/*
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 300;
	font-style: normal;
	src: url('../fonts/ProximaNova-Light.eot');
	src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Light.woff') format('woff'),
	     url('../fonts/ProximaNova-Light.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
}
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 400;
	font-style: normal;
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Regular.woff') format('woff'),
	     url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
}
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 600;
	font-style: normal;
	src: url('../fonts/ProximaNova-Semibold.eot');
	src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Semibold.woff') format('woff'),
	     url('../fonts/ProximaNova-Semibold.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
}
@font-face{ 
	font-family: 'ProximaNova';
	font-weight: 700;
	font-style: normal;
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ProximaNova-Bold.woff') format('woff'),
	     url('../fonts/ProximaNova-Bold.ttf') format('truetype'),
	     url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
}
*/

@font-face {
	font-family: 'CA';
	src: url('../fonts/CA-Book.eot');
	src: local('CA'),
		url('../fonts/CA-Bookd41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CA-Book.woff2') format('woff2'),
		url('../fonts/CA-Book.woff') format('woff'),
		url('../fonts/CA-Book.ttf') format('truetype'),
		url('../fonts/CA-Book.svg#CA-Book') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'CA';
	src: url('../fonts/CA-Light.eot');
	src: local('CA Light'),
		url('../fonts/CA-Lightd41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CA-Light.woff2') format('woff2'),
		url('../fonts/CA-Light.woff') format('woff'),
		url('../fonts/CA-Light.ttf') format('truetype'),
		url('../fonts/CA-Light.svg#CA-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'CA';
	src: url('../fonts/CA-BookItalic.eot');
	src: local('CA Italic'), local('CA-BookItalic'),
		url('../fonts/CA-BookItalicd41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CA-BookItalic.woff2') format('woff2'),
		url('../fonts/CA-BookItalic.woff') format('woff'),
		url('../fonts/CA-BookItalic.ttf') format('truetype'),
		url('../fonts/CA-BookItalic.svg#CA-BookItalic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'CA';
	src: url('../fonts/CA-Medium.eot');
	src: local('CA Bold'), local('CA-Bold'),
		url('../fonts/CA-Mediumd41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CA-Medium.woff2') format('woff2'),
		url('../fonts/CA-Medium.woff') format('woff'),
		url('../fonts/CA-Medium.ttf') format('truetype'),
		url('../fonts/CA-Medium.svg#CA-Medium') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'CA';
	src: url('../fonts/CA-Bold.eot');
	src: local('CA Bold'), local('CA-Bold'),
		url('../fonts/CA-Boldd41d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CA-Bold.woff2') format('woff2'),
		url('../fonts/CA-Bold.woff') format('woff'),
		url('../fonts/CA-Bold.ttf') format('truetype'),
		url('../fonts/CA-Bold.svg#CA-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}
